<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="07f519d6-3ce2-4f68-9edc-2bd35220750c"/>
  <meta>
    <lastUpdated value="2025-12-22T10:07:35.748-05:00"/>
  </meta>
  <type value="collection"/>
</Bundle>